LLEGA LA VERSIÓN DE WORDPRESS 5.2

Hoy 7 de mayo de 2019 sale WordPress 5.2 denominada Jaco por el músico de jazz Jaco Pastorius.

la versión de base de datos la versión de la base de datos ( db_version en wp_options ) se actualizó a 44719, y la revisión de Trac fue 45294.

Para esta versión es muy recomendable tener PHP version 7.3 posterior y MySQL version 5.6 o superior o MaríaDB version 10.0 y debes de tener soporte HTTPS, ya que si no lo tienes tu pagina no es segura.
Es muy recomendable utilizar Apache Nginx como servidor más robusto y funcional para ejecutar WordPress pero en cualquier servidor que admita PHP y MySQL funcionará,
si tienes un servidor sin actualizar funcionará con un mínimo de PHP en la versión 5.2 y en MySQL en la versión 5.0 Pero te arriesgas a tener vulnerabilidades de seguridad, y que tu sitio se caiga o sea hackeado.

NOVEDADES DE LA VERSIÓN 5.2

  • Gestor de bloques: donde podremos quitar bloques que no usamos.
  • Herramienta de estado de seguridad: wordpress nos dirá que tenemos mal en seguridad.
  • Corrección de un montón de errores en el core de wordpress.

Nuestra recomendación a la hora de actualizar, es que realices primero una copia completa de seguridad de vuestra instalación de wordpress. después nos toca revisar los plugins que tenemos instalados para ver si han sacado compatibilidad con la versión 5.2 y también la plantilla que usamos. Tal y como hemos mencionado antes es recomendable que tengáis por lo menos PHP 7 ya que notareis muchas mejoras.

Si ya lo hemos revisado todo y todo esta correcto, podemos empezar con la actualizacion.

Si teneis alguna duda o problema, podéis contactarnos para ayudaros en la transición.